header {
  /*position: fixed;*/
  top: 0;
  /*width: 100vw;*/
  background: rgba(0, 0, 0, 0.5);
  height: 3vw;
  line-height: 3vw;
}
header nav ul {
  display: flex;
  justify-content: space-around;
  width: 50%;
  margin: 0px auto;
}
header nav ul li {
  list-style: none;
}
header nav ul li a {
  color: black;
  text-decoration: none;
}

/*Rolagem Index*/
.contentRolagem {
  margin-top: 8.2vw;
}
.contentRolagem .block {
  height: 95vh;
  width: 98.5vw;
  border: 1px solid black;
}

/* max device width */
@media screen and (max-width: 480px) {
	.contentRolagem {
		margin-top: 44.2vw;
	}
}
/*Termino Index*/


/*Quem Somos*/
.contentRolagemQuemSomos {
  margin-top: 8.2vw;
  
}
.contentRolagemQuemSomos .block {
  height: 95vh;
  width: 98.5vw;
  border: 1px solid black;
}

/* max device width */
@media screen and (max-width: 480px) {
	.contentRolagemQuemSomos {
		margin-top: 8.2vw;
		margin-left: -0.5em;
	}
}
/*Termino Quem Somos*/

/*Serviços*/
.contentRolagemServicos {
  margin-top: 10.2vw;
}
.contentRolagemServicos .block {
  height: 95vh;
  width: 98.5vw;
  border: 1px solid black;
}

/* max device width */
@media screen and (max-width: 480px) {
	.contentRolagemServicos {
		margin-top: 11.3vw;
		margin-left: -0.5em;
	}
}

/*Serviços HOSPITALAR*/
.contentRolagemServicosHospitalar {
  margin-top: 11.3vw;
}
.contentRolagemServicosHospitalar .block {
  height: 95vh;
  width: 98.5vw;
  border: 1px solid black;
}
/*Termino Serviços HOSPITALAR*/


/*Serviços CONSULTORIO*/
.contentRolagemServicosConsultorio {
  margin-top: 11.3vw;
}
.contentRolagemServicosConsultorio .block {
  height: 95vh;
  width: 98.5vw;
  border: 1px solid black;
}
/*Termino Serviços CONSULTORIO*/
/*Termino Serviços*/


/*Localização*/
.contentRolagemLocalizacao {
  margin-top: 8.5vw;
}
.contentRolagemLocalizacao .block {
  height: 95vh;
  width: 98.5vw;
  border: 1px solid black;
}

/* max device width */
@media screen and (max-width: 480px) {
	.contentRolagemLocalizacao {
		margin-top: 8.5vw;
		margin-left: -0.5em;
	}
}
/*Termino Localização*/


/*Trabalhe Conosco*/
.contentRolagemContentRolagemTrabalheConosco {
  margin-top: 8.5vw;
}
.contentRolagemContentRolagemTrabalheConosco .block {
  height: 95vh;
  width: 98.5vw;
  border: 1px solid black;
}

/* max device width */
@media screen and (max-width: 480px) {
	.contentRolagemContentRolagemTrabalheConosco {
		margin-top: 8.5vw;
		margin-left: -0.5em;
	}
}
/*Termino Trabalhe Conosco*/






